.research-header {
  background: url('https://img.ais.cn/thirds/app/images/research/index/bannerBg.png') no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 46.667rem;
  padding: 8.8rem 0 0;
  box-sizing: border-box;
  font-size: 3.2rem;
  line-height: 4.533rem;
  text-align: center;
}
.research-header .highlight {
  color:#006AE1;
  font-weight: 500;
}

.research-header .img {
  display: inline-block;
  width: 32rem;
}


.organ-item {
  display: flex;
  align-items: center;
  height: 13.333rem;
  background: #F0F9FF;
  border-radius: 1.333rem;
  padding-left: 5.333rem;
  color:#006AE1;
  margin-top: 2.667rem;
}
.organ-img {
  width: 5rem;
}
.serve {
  background: #F9FAFB;
  padding: 4.667rem 5.333rem 8rem;
  box-sizing: border-box;
}

.serve-item {
  background: #FFFFFF;
  border: 0.267rem solid #0000001a;
  border-radius: 2.467rem;
  padding: 5.333rem 4rem 3.333rem;
  margin-bottom: 2.667rem;
}
.serve-item-header {
  display: flex;
  align-items: center;
}

.serve-img {
  flex:0 0 10.667rem;
  width: 10.667rem;
}
.serve-btn {
  font-size: 3.2rem;
  color: #006AE1;
}
.serve-arrow {
  width: 2.667rem;
  vertical-align: middle;
}
.power {
  padding: 10.667rem 5.333rem 6.667rem;
  background: url('https://img.ais.cn/thirds/app/images/research/index/bg.png') no-repeat;
  background-size: 100% 100%;
}

.power-item {
  font-size: 3.467rem;
  color: #333333;
  margin-top: 1.333rem;
  position: relative;
  padding-left: 3rem;
}

.power-item::before {
  content: '●';
  position: absolute;
  display: inline-block;
  top:0rem;
  left: 0px;
  color: #006AE1;
  border-radius: 50%;
}

.power-img {
  width: 100%;
}

